.dataTables_wrapper{padding:0!important;}
.dataTables_wrapper .dataTable{width:100%!important;border-collapse:initial!important;border-spacing:0!important;margin:1rem 0!important;border-radius:0.42rem;}
.dataTables_wrapper .dataTable th,.dataTables_wrapper .dataTable td{font-weight:400;font-size:1rem;vertical-align:middle;color:#3F4254;-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;outline:none!important;padding:1rem 1rem;}
.dataTables_wrapper .dataTable th.sorting:before,.dataTables_wrapper .dataTable th.sorting:after{opacity:0.6;}
.dataTables_wrapper .dataTable th.sorting_desc:before,.dataTables_wrapper .dataTable th.sorting_desc:after,.dataTables_wrapper .dataTable th.sorting:before,.dataTables_wrapper .dataTable th.sorting:after{top:50%!important;margin-top:-0.75rem;bottom:auto!important;}
.dataTables_wrapper .dataTable thead th{font-weight:500;color:#181C32;}
.dataTables_wrapper .dataTable thead th{border-top:0;}
.dataTables_wrapper .dataTables_paginate .pagination{margin:0;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item{margin-left:0.4rem;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item > .page-link{outline:none!important;cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:2.25rem;min-width:2.25rem;padding:0.5rem;text-align:center;position:relative;font-size:1rem;line-height:1rem;font-weight:500;border-radius:0.42rem;border:0;-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;color:#7E8299;background-color:transparent;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item > .page-link > i{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;font-size:0.7rem;text-align:center;display:inline-block;color:#7E8299;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.previous > .page-link,.dataTables_wrapper .dataTables_paginate .pagination .page-item.next > .page-link{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;background-color:#F3F6F9;color:#7E8299;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.previous > .page-link:hover,.dataTables_wrapper .dataTables_paginate .pagination .page-item.next > .page-link:hover{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;background-color:var(--color10);color:#ffffff;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.previous > .page-link:hover > i,.dataTables_wrapper .dataTables_paginate .pagination .page-item.next > .page-link:hover > i{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;color:#ffffff;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.active > .page-link{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;background-color:var(--color10);color:#ffffff;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item:hover:not(.disabled) > .page-link{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;background-color:var(--color10);color:#ffffff;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.disabled > .page-link{opacity:0.6;}
.dataTables_wrapper .dataTables_pager{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.dataTables_wrapper .dataTables_pager .dataTables_length{margin:0.5rem 0;margin-right:1rem;display:inline-block;}
.dataTables_wrapper .dataTables_pager .dataTables_length label{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0;color:#7E8299;}
.dataTables_wrapper .dataTables_pager .dataTables_length .custom-select{margin-left:0.5rem;height:2.25rem;-webkit-box-shadow:none!important;box-shadow:none!important;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-top:0;padding-bottom:0;}
.dataTables_wrapper .dataTables_pager .dataTables_paginate{margin:0.5rem 0;}
.dataTables_wrapper .dataTables_pager .dataTables_paginate .pagination{margin:0;}
@media (max-width: 991.98px){
    .dataTables_wrapper .dataTables_pager{margin-top:1rem;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
}
@media (max-width: 767.98px){
    .dataTables_wrapper .dataTables_paginate{margin-left:0!important;}
    .dataTables_wrapper .dataTables_paginate .pagination .page-item:first-child{margin-left:0!important;}
}
.table-bordered{border:0px solid #EBEDF3;}
.dataTables_wrapper .dataTable th,.dataTables_wrapper .dataTable td{text-align:left;padding:5px 8px!important;height:47px!important;}
.dataTables_wrapper .dataTables_pager .dataTables_length .custom-select{padding-right:30px;}
.dataTables_wrapper .dataTable th.sorting_desc{color:#fff!important;font-weight:700;}
.dataTables_wrapper .dataTable thead th{font-weight:500;font-size:14px;color:#ffffff;text-shadow:0 0 black;}
.dataTables_wrapper .dataTables_paginate .pagination .page-item.active > .page-link{-webkit-transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, -webkit-box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease;transition:color 0.15s ease, background-color 0.15s ease, border-color 0.15s ease, box-shadow 0.15s ease, -webkit-box-shadow 0.15s ease;background-color:var(--color6);color:#ffffff;}
table.dataTable{clear:both;margin-top:6px!important;margin-bottom:6px!important;max-width:none!important;border-collapse:separate!important;border-spacing:0;}
table.dataTable td,table.dataTable th{-webkit-box-sizing:content-box;box-sizing:content-box;}
div.dataTables_wrapper div.dataTables_length label{font-weight:normal;text-align:left;white-space:nowrap;}
div.dataTables_wrapper div.dataTables_length select{width:auto;display:inline-block;}
div.dataTables_wrapper div.dataTables_info{padding-top:0.85em;white-space:nowrap;}
div.dataTables_wrapper div.dataTables_paginate{margin:0;white-space:nowrap;text-align:right;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination{margin:2px 0;white-space:nowrap;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
div.dataTables_wrapper div.dataTables_processing{position:absolute;top:50%;left:50%;width:200px;margin-left:-100px;margin-top:-26px;text-align:center;padding:1em 0;}
table.dataTable thead > tr > th.sorting_desc,table.dataTable thead > tr > th.sorting{padding-right:30px;}
table.dataTable thead > tr > th:active{outline:none;}
table.dataTable thead .sorting,table.dataTable thead .sorting_desc{cursor:pointer;position:relative;}
table.dataTable thead .sorting:before,table.dataTable thead .sorting:after,table.dataTable thead .sorting_desc:before,table.dataTable thead .sorting_desc:after{position:absolute;bottom:0.9em;display:block;opacity:0.3;}
table.dataTable thead .sorting:before,table.dataTable thead .sorting_desc:before{right:1em;content:"\2191";}
table.dataTable thead .sorting:after,table.dataTable thead .sorting_desc:after{right:0.5em;content:"\2193";}
table.dataTable thead .sorting_desc:after{opacity:1;}
@media screen and (max-width: 767px){
    div.dataTables_wrapper div.dataTables_length,div.dataTables_wrapper div.dataTables_info,div.dataTables_wrapper div.dataTables_paginate{text-align:center;}
}
table.table-bordered.dataTable th,table.table-bordered.dataTable td{border-left-width:0;}
table.table-bordered.dataTable th:last-child,table.table-bordered.dataTable td:last-child{border-right-width:0;}
table.table-bordered.dataTable tbody td{border-bottom-width:0;}
.dataTables_info{display:none;}
div.dataTables_wrapper{position:relative;}
.dataTables_wrapper .child .dtr-details > li:last-child .dtr-title {
    border-bottom: 0;
}

.dataTables_wrapper .child .dtr-details > li .dtr-title {
    display: table-cell;
    vertical-align: top;
    border-bottom: 1px dashed #F3F6F9;
    font-weight: 500;
    padding: 0.5rem 2rem 0.5rem 0;
}


.dataTables_wrapper .child .dtr-details > li:last-child .dtr-title {
    border-bottom: 0;
}
.dataTables_wrapper .child .dtr-details > li .dtr-title {
    display: table-cell;
    vertical-align: top;
    border-bottom: 1px dashed #F3F6F9;
    font-weight: 500;
    padding: 0.5rem 2rem 0.5rem 0;
}
table.dataTable > tbody > tr.child span.dtr-title {
    display: inline-block;
    min-width: 75px;
    font-weight: bold;
}

/* ===== Line Awesome fallback → Font Awesome 4 ===== */

.la {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* arrows */
.la-angle-left:before {
    content: "\f104";
}

.la-angle-right:before {
    content: "\f105";
}

.la-angle-up:before {
    content: "\f106";
}

.la-angle-down:before {
    content: "\f107";
}